@charset "utf-8";

/* resetCSSここから
-------------------------------------------------------------------------*/

html, body, h1, h2, h3, p, ul, li, dt, dd {
  margin: 0;
  padding: 0;
  line-height: 1.0;
  font-family:
  "Hiragino Kaku Gothic ProN",
  Meiryo,
  sans-serif;
}

header, nav, footer {
  display: block;
}

body {
  background: #FFF;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #003F84;
}

a:hover {
  text-decoration: underline;
}

a.telno { /*フリーダイヤル画像の電話リンク*/
  display: none;
}

@media screen and (max-width: 767px) {

.freedial_pc {
  display: none;
}

a.telno {
  display: block;
}

}

img {
  width: 100%;
  vertical-align: bottom;
}

/* font */
html { font-size: 62.5%; }
body { font-size: 16px; font-size: 1.6rem; }  /* =16px */
h1 { font-size: 34px; font-size: 3.4rem; }
h2 { font-size: 26px; font-size: 2.6rem; color: #003F84; }
h3 { font-size: 23px; font-size: 2.3rem; }
h4 { font-size: 18px; font-size: 1.8rem; }
p { font-size: 15px; font-size: 1.5rem; }
dt { font-size: 15px; font-size: 1.5rem; }
dd { font-size: 15px; font-size: 1.5rem; }

/* headerここから
-------------------------------------------------------------------------*/

#header {
  height: auto;
  margin-bottom: 25px;
  color: #000;
  border-top: 5px solid #00539C;
}

#header .head-inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 60px 10px 0;
  position: relative;
}

#header h1 {
  max-width: 250px;
}

#header .head_text {
  font-size: 13px;
  font-size: 1.3rem;
  color: #666;
  position: absolute;
  left: 18px;
  top: 25px;
}

#header .freeDial {
  max-width: 300px;
  position: absolute;
  right: 5px;
  bottom: -8px;
  overflow: hidden;
}

.sp_header {
  display: none;
}#navi {
  max-width: 1080px;
  margin: 0 auto 20px;
  text-align: center;
}

#navi .gnav li {
  width: auto;
  margin-right: 20px;
  display: inline-block;
  box-sizing: border-box;
  line-height: 1.5;
  position: relative;
}

#navi .gnav li img {
  max-width: 30px;
  opacity: 0.6;
  position: absolute;
  left: 10px;
  top: 0;
  z-index: 0;
}

#navi .gnav li a {
  padding: 8px 10px 6px 2rem;
  font-size: 16px;
  font-size: 1.6rem;
  display: block;
}

#navi .gnav li a:hover {
  background: url(../img/nav-icon01.png) no-repeat left top;
  background-size: 30px;
  text-decoration: none;
}

#navi .gnav li a.nav_active {
  background: url(../img/nav-icon01.png) no-repeat left top;
  background-size: 30px;
  text-decoration: none;
}

#navi .drawer {
  display: none;
}

/* mainImgここから
-------------------------------------------------------------------------*/

.mainImg {
  max-width: 100%;
  margin-bottom: 60px;
  box-sizing: border-box;
}

.mainImg li {
  max-width: 100%!important;
  margin: 0 auto;
  padding-top: 36.46%;
  background-size: contain;
  box-sizing: border-box;
}

.mainImg li:nth-child(1) {
  background: url(../img/saidan_1_pc.jpg) no-repeat center;
}

.mainImg li:nth-child(2) {
  background: url(../img/saidan_2_pc.jpg) no-repeat center;
}

.mainImg li:nth-child(3) {
  background: url(../img/saidan_3_pc.jpg) no-repeat center;
}

.mainImg li:nth-child(4) {
  background: url(../img/saidan_4_pc.jpg) no-repeat center;
}

.mainImg li:nth-child(5) {
  background: url(../img/saidan_5_pc.jpg) no-repeat center;
}

.mainImg li:nth-child(6) {
  background: url(../img/saidan_6_pc.jpg) no-repeat center;
}

/* content共通ここから
-------------------------------------------------------------------------*/

.content {
  max-width: 1080px;
  height: auto;
  margin: 0 auto;
  padding: 0 20px 30px;
  box-sizing: border-box;
  
}

.content h2 {
  min-height: 65px;
  margin-bottom: 30px;
}

.content #about h2 { max-width: 206px; }
.content #voice h2 { max-width: 235px; }
.content #meeting h2 { max-width: 275px; }
.content #join h2 { max-width: 240px; }
.content #contact h2 { max-width: 240px; }
.content #company h2 { max-width: 178px; }


.content #about, .content #voice, .content #meeting, 
.content #join, .content #contact, .content #company {
  margin-bottom: 100px;
  padding-top: 20px;
  overflow: hidden;
}

/* aboutここから
-------------------------------------------------------------------------*/

#about .motto {
  width: 35%;
  margin: 0 3% 30px 0;
  float: left;
}

#about .about_text {
  width: 62%;
  float: left;
  line-height: 1.6;
}

/* voiceここから
-------------------------------------------------------------------------*/

#voice .voice000 {
  margin: 0 20px 100px;
  padding: 30px;
  line-height: 2.0;
  box-sizing: border-box;
  background: url(../img/bg-wa.jpg) repeat center;
}

#voice .s_voice {
  max-width: 95%;
  margin: 0 auto 30px auto;
  overflow: hidden;
}

#voice .people {
  max-width: 20%;
}

#voice .peopleC, #voice .peopleD {
  max-width: 10%;
}

#voice .peopleA, #voice .peopleC,
#voice .voiceB, #voice .voiceD {
  float: left;
}

#voice .peopleB, #voice .peopleD,
#voice .voiceA, #voice .voiceC {
  float: right;
}

#voice .peopleB {
  padding-top: 50px;
}

#voice .peopleD {
  padding-bottom: 10px;
}

#voice .peopleC {
  padding-top: 10px;
}

#voice .people p {
  padding: 10px 0 8px 0;
  text-align: center;
}

#voice .v_text {
  max-width: 75%;
  margin-bottom: 30px;
  padding: 20px;
  background: #F6F7F6;
  border-radius: 6px;
  line-height: 2.6rem;
  box-sizing: border-box;
  position: relative;
}

#voice .voiceC, #voice .voiceD {
  max-width: 85%;
}

#voice .voiceA:before,
#voice .voiceC:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -40px;
  border: 10px solid transparent;
  border-right: 30px solid #F6F7F6;
  z-index: 2;
}

#voice .voiceB:after,
#voice .voiceD:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  border: 10px solid transparent;
  border-left: 30px solid #F6F7F6;
}

/* meetingここから
-------------------------------------------------------------------------*/

.meet-toptext {
  width: 95%;
  margin: 0 auto 30px auto;
  padding: 5px;
  overflow: hidden;
  text-align: center;
}

.meet_q {
  width: 47.5%;
  margin-right: 5%;
  padding: 40px 0;
  float: left;
  text-align: center;
  border: 5px dotted #CCC;
  border-radius: 50%;
  box-sizing: border-box;
}

.meet_q_sp {
  display: none;
}

.meet_q:nth-of-type(2) {
  margin-right: 0;
}

.meeting-text {
  margin-bottom: 50px;
  line-height: 1.6;
}

.meeting-merit {
  width: 90%;
  margin: 20px auto;
}

.meeting-merit .sougi_price {
  width: 90%;
  margin: 0 auto 30px;
  overflow: hidden;
}

.meeting-merit .sougi_price li {
  width: 30%;
  margin-right: 5%;
  float: left;
}

.meeting-merit .sougi_price li:last-child {
  margin-right: 0;
}

.meeting-merit .sougi_price_sp {
  display: none;
}

#meeting h3 {
  margin: 25px 0 30px;
  padding-bottom: 10px;
  border-bottom: 3px double #90969D;
  color: #90969D;
}

.merit {
  margin:  30px 0 16px 0;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;
}

.merit-text {
  margin-bottom: 20px;
  padding: 0 1rem;
  line-height: 1.6;
  font-size: 14px;
  font-size: 1.4rem;
}

.meeting-text-bottom {
  margin-top: 30px;
  padding: 10px 0 8px 0;
  text-align: center;
  line-height: 1.6;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #00539C;
  border-top: 3px solid #FFDA07;
  border-bottom: 3px solid #FFDA07;
}



/* joinここから
-------------------------------------------------------------------------*/

#join dl.join-info {
  margin: 0 40px 25px;
  padding: 20px;
  border: 1px solid #00539C;
  border-radius: 6px;
}

#join dl.join-info dt {
  margin-bottom: 20px;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
}

#join dl.join-info dd {
  margin-bottom: 16px;
  line-height: 1.6;
}

#join dl.join-info dd:last-of-type {
  margin-bottom: 0;
}

.join-text-bottom {
  margin-top: 30px;
  padding: 10px 0 8px 0;
  text-align: center;
  line-height: 1.6;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #00539C;
  border-top: 3px solid #FFDA07;
  border-bottom: 3px solid #FFDA07;
}

/* contactここから
-------------------------------------------------------------------------*/

#contact .contact-img {
  max-width: 600px;
  margin: 0 auto 10px auto;
}

#contact .contact-info {
  margin-bottom: 20px;
  font-size: 25px;
  font-size: 2.5rem;
  font-weight: bold;
  color: #003F84;
  text-shadow: 1px 1px 3px #90969D;
}

#contact .contact-text {
  text-align: center;
  line-height: 1.6;
}

/* companyここから
-------------------------------------------------------------------------*/

#company dl {
  margin: 0 20px 30px;
  overflow: hidden;
}

#company dt {
  padding: 14px 0 12px 0;
  float: left;
  font-weight: bold;
  line-height: 1.6;
}

#company dd {
  margin-left: 12rem;
  padding: 14px 0 12px 0;
  line-height: 1.6;
}

#company p.c-text {
  max-width: 85%;
  margin: 0 auto 50px;
  padding-bottom: 10px;
  font-weight: bold;
  text-align: center;
  color: #90969D;
  border-bottom: 2px solid #90969D;
  line-height: 1.6;
}

#company .banner {
  text-align: center;
}

#company .banner li {
  width: 20%;
  display: inline-block;
  margin-right: 2%;
}

/* footerここから
-------------------------------------------------------------------------*/

#footer {
  width: 100%;
  padding: 40px 0;
  background: #555;
  text-align: center;
  color: #E8EBE8;
}

#footer ul {
  margin: 0 auto 30px;
}

#footer li {
  display: inline-block;
}

#footer li a {
  padding: 0 1.5rem;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  color: #E8EBE8;
  border-left: 1px solid #E8EBE8;
}

#footer li:last-child a {
  border-right: 1px solid #E8EBE8;
}


/* page-topここから
-------------------------------------------------------------------------*/

#page-top {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 40px;
  right: 40px;
  font-size: 1.5em;
  opacity: 0.7;
}

#page-top a {
  transition: 0.3s ease;
}

#page-top a:hover {
  opacity: 0.5;
}


/*========== メディアクエリ ==========*/


/* 979px */

@media screen and (max-width: 1023px) {

h1 { font-size: 25px; font-size: 2.5rem; }
h2 { font-size: 23px; font-size: 2.3rem; }
h3 { font-size: 18px; font-size: 1.8rem; }
h4 { font-size: 16px; font-size: 1.6rem; }
p { font-size: 14px; font-size: 1.4rem; }
dt { font-size: 14px; font-size: 1.4rem; }
dd { font-size: 14px; font-size: 1.4rem; }

#header .head-inner {
  margin-bottom: 90px;
  padding: 40px 10px 20px;
}

#header h1 {
  max-width: 200px;
  margin-top: 10px;
}

#header .head_text {
  position: static;
  margin-top: -110px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}

#header .freeDial {
  max-width: 280px;
  position: absolute;
  right: 10px;
  bottom: -75px;
  overflow: hidden;
}

#navi .gnav {
  display: none;
}

.sp_header {
  width: 100%;
  padding: 15px 0 15px 0;
  background: #003F84;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
}

.sp_header h1 {
  width: 35%;
  margin: 0 auto;
}#navi .drawer {
  display: block;
}

.mainImg li:nth-child(1) {
  background: url(../img/saidan_1_tb.jpg) no-repeat center;
}

.mainImg li:nth-child(2) {
  background: url(../img/saidan_2_tb.jpg) no-repeat center;
}

.mainImg li:nth-child(3) {
  background: url(../img/saidan_3_tb.jpg) no-repeat center;
}

.mainImg li:nth-child(4) {
  background: url(../img/saidan_4_tb.jpg) no-repeat center;
}

.mainImg li:nth-child(5) {
  background: url(../img/saidan_5_tb.jpg) no-repeat center;
}

.mainImg li:nth-child(6) {
  background: url(../img/saidan_6_tb.jpg) no-repeat center;
}

}/*----- 979pxここまで -----*/


/* 767px */

@media screen and (max-width: 767px) {

#about .motto {
  width: 70%;
  margin: 0 auto 30px auto;
  float: none;
}

.sp_header h1 {
  width: 40%;
}#about .about_text {
  width: 90%;
  margin: 0 auto;
  float: none;
  line-height: 1.8;
}

.mainImg li {
  width: 100%;
  padding-top: 58.67%;
}

.mainImg li:nth-child(1) {
  background: url(../img/saidan_1_sp.jpg) no-repeat center;
}

.mainImg li:nth-child(2) {
  background: url(../img/saidan_2_sp.jpg) no-repeat center;
}

.mainImg li:nth-child(3) {
  background: url(../img/saidan_3_sp.jpg) no-repeat center;
}

.mainImg li:nth-child(4) {
  background: url(../img/saidan_4_sp.jpg) no-repeat center;
}

.mainImg li:nth-child(5) {
  background: url(../img/saidan_5_sp.jpg) no-repeat center;
}

.mainImg li:nth-child(6) {
  background: url(../img/saidan_6_sp.jpg) no-repeat center;
}

.meet_q {
  display: none;
}

.content #about, .content #voice, .content #meeting, 
.content #join, .content #contact, .content #company {
  padding-top: 60px;
}

.meet_q_sp {
  display: block;
  width: 47.5%;
  margin-right: 5%;
  padding: 25px 0;
  float: left;
  line-height: 1.6;
  text-align: center;
  border: 5px dotted #CCC;
  border-radius: 50%;
  box-sizing: border-box;
  
}

.meet_q_sp:nth-of-type(4) {
  margin-right: 0;
}

.meeting-merit .sougi_price {
  width: 100%;
}

.meeting-merit .sougi_price li {
  width: 32%;
  margin-right: 2%;
  float: left;
}

#voice .peopleA {
  padding: 20px 0 0 0;
}

#voice .v_text {
  font-size: 13px;
  font-size: 1.3rem;
}

#contact .contact-img {
  max-width: 75%;
}

#footer li a {
  padding: 0 1rem;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  border-left: 0;
  border-right: 1px solid #E8EBE8;
}

#footer li:last-child a {
  border-right: 0;
}

#page-top {
  bottom: 15px;
  right: 15px;
}

}/*----- 767pxここまで -----*/


/* 479px */

@media screen and (max-width: 479px) {

#header .head-inner {
  margin-bottom: 20px;
  padding: 20px 10px 0;
}

#header h1 {
  max-width: 70%;
  margin: 10px auto 20px auto;
}

#header .head_text {
  display: none;
}

#header .freeDial {
  max-width: 280px;
  margin: 0 auto;
  position: static;
  overflow: auto;
}

.mainImg li:nth-child(1) {
  background: url(../img/saidan_1_sp2.jpg) no-repeat center;
}

.mainImg li:nth-child(2) {
  background: url(../img/saidan_2_sp2.jpg) no-repeat center;
}

.sp_header h1 {
  width: 50%;
}.mainImg li:nth-child(3) {
  background: url(../img/saidan_3_sp2.jpg) no-repeat center;
}

.mainImg li:nth-child(4) {
  background: url(../img/saidan_4_sp2.jpg) no-repeat center;
}

.mainImg li:nth-child(5) {
  background: url(../img/saidan_5_sp2.jpg) no-repeat center;
}

.mainImg li:nth-child(6) {
  background: url(../img/saidan_6_sp2.jpg) no-repeat center;
}


#about .motto {
  max-width: 100%;
}

.meet_q_sp {
  font-size: 12px;
  font-size: 1.2rem;
  border: 3px dotted #CCC;
}

.meeting-merit .sougi_price {
  display: none;
}

.meeting-merit .sougi_price_sp {
  display: block;
  width: 80%;
  margin: 0 auto 30px;
}

.meeting-merit .sougi_price_sp li {
  margin: 0 0 10px 0;
}

#join dl.join-info {
  margin: 0 15px 25px;
  padding: 15px;
}

#contact .contact-info {
  margin-bottom: 15px;
  font-size: 18px;
  font-size: 1.8rem;
}

#footer ul {
  display: none;
}

} /*----- 479pxここまで -----*/

